import { createAppLocalVue } from '@/../tests/utils' // should be the first to implement default mocks

const localVue = createAppLocalVue()

describe('Blocks - payment methods', () => {
  it('copy qr function should exists', async () => {
    let paymentMethods = await import('@/app/_global/components/blocks/PaymentMethods.vue')
    expect(paymentMethods.default.options.methods.copyQrLink).toBeTruthy()
  })
})
